/********************************* TEMPLATE **************************************/
li + li {
margin-bottom: 5px;
}
.spaced li {
border: 1px solid blue;
height: 60px;
}
.red{
color:red;
}
.green{
color:#228B22;
font-size: 14pt;
}
.wrap {
max-width: 960px;
}
.image-swap {
width: 295px;
height: 357px;
background-image: url(/massey/fms/Resilience/Images/who_are_the_young_people.png);
background-position: 0 0;
display:block;
}
.image-swap:hover {
background-position: 0 100%;
background-image: url(/massey/fms/Resilience/Images/who_are_the_young_people_over.png);
}
.headerMain {
background-color: #EFEFEF;
padding-top: 16px;
}
#mainLogo {
float: left;
width: 25%;
margin-left: -25px;
margin-top: -8px;
}
#mainSearch {
float: left;
width: 70%;
}
.wrapInner {padding: 0;
}
.contentMiddleWrap {padding: 18px 10px;
}
.row {margin-left: 0px;
}
.arc90_imgcaption { text-align: center; padding: 1em 1em 0em 1em; margin: 1em 0; width: 380px;}
.arc90_imgcaptionTXT { font-size: .9em; color: #666; text-align: left; margin-top: 3em; font-weight: bold; }
.floatl { float: left; margin-right: 1em; }
.floatr { float: right; margin-left: 1em; }
.imagel {
margin-top: 20px;
margin-left: 20px;
float:right;
font-size: 16pt;
color: #FFFF00;
}
/********************************* FOOTER **************************************/
.contactFooter img {
width: 16px;
}
/********************************* MENU **************************************/
/* essential menu styles */
.sf-menu, .sf-menu * {
margin:0;
padding:0;
list-style:none;
}
.sf-menu {
line-height:1.0;
}
.sf-menu ul {
position:absolute;
top:-999em;
width:15em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
width:100%;
}
.sf-menu li:hover {
visibility:inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
float:left;
position:relative;
}
.sf-menu a {
display:block;
position:relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
left:0;
top:2.5em; /* match top ul list item height */
z-index:99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
top:-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
left:15em; /* match ul width */
top:0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
top:-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
left:15em; /* match ul width */
top:0;
}
/* site menu styles */
.sf-menu {
float:left;
margin:15px 0;
max-width:1200px;
}
.sf-menu ul {
box-shadow: 2px 2px 6px rgba(0,0,0,.2);
}
.sf-menu a {color: #231F20;
font-family: "Arial Black",Gadget,sans-serif;
font-size: 15px;
font-weight: bold;
letter-spacing: -1px;
line-height: 1.2em;
text-decoration: none;
transition: all 0.1s ease-in-out 0s;
}
.sf-menu > li {margin-left: 35px;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current-menu-item > a {color: #4F703E;
}
.sf-menu li {background: none repeat scroll 0 0 transparent;
}
.sf-menu li li {background: none repeat scroll 0 0 #efefef;
margin-bottom: 1px;
}
.sf-menu li li a {padding: 11px 0 11px 18px;
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
.sf-menu li li a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a {background: none repeat scroll 0 0 #5F768F;
}
.sf-menu li li li {background: none repeat scroll 0 0 #0699A3;
}
.sf-menu li li li li {background: none repeat scroll 0 0 red;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current-menu-item > a {outline: 0 none;
}
/*** menu arrows **/
.sf-menu a.sf-with-ul {
padding-right: 2.25em;
min-width:1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
position:absolute;
display:block;
right:.75em;
top:1.05em; /* IE6 only */
width:10px;
height:10px;
text-indent: -999em;
overflow:hidden;
background:url("/massey/fms/Resilience/arrows-ffffff.png") no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator { /* give all except IE6 the correct values */
top:.8em;
background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position: -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position: 0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/********************************* CONTENT**************************************/
.clear {clear: both;
}
.contents {border: medium none;
margin: 0;
overflow: hidden;
padding: 0;
width: 100%;
}
.contents li {border: medium none;
margin: 0 0 20px;
padding: 0;
}
.contents li h5 {font-size: 1em;
margin-bottom: 0;
}
.contents li .content {margin-bottom: 1.5em;
}
.contents {list-style-type: none;
overflow: hidden;
padding: 1.5em 0 0;
}
.contents li {background: none repeat scroll 0 0 transparent;
display: inline-block;
margin: 0 30px 30px 0;
padding: 0;
position: relative;
vertical-align: top;
width: 290px;
}
* + html .contents li {display: inline;
}
.contents li:nth-child(3n) {margin-right: 0;
}
.contents li.nomargin {margin-right: 0;
}
.contents li h5 {font-family: "Arial Black",Gadget,sans-serif;
font-size: 24px;
font-weight: normal;
letter-spacing: -2px;
line-height: 1.2em;
margin: 0 0 0.75em;
}
.contents li h5 a {color: #141313;
text-decoration: none;
}
.contents li h5 a:hover {color: #33CCFF;
}
.quote {color: #87929F;
font-family: Georgia,"Times New Roman",Times,serif;
font-size: 1.5em;
font-style: italic;
line-height: 1.4em;
padding: 15px;
}
.single_wrapper {background-color: #efefef;
color: white;
margin: 9px 0 0 -19px;
height: 227px;
width:240px;
}
.single_content {padding: 40px 20px 0 30px;
}
.single_content h5 {margin: 0;
font-size: 14px;
}
.read-more {color: #F64B23;
outline: medium none;
text-decoration: none;
}
.standout {
color: black;
font-weight:bold;
}
p.imgparagraph {
margin-left:120px;
}
img.imgmargins {
margin-right:50px;
}
p.teamheading {
margin-left: 250px;
font-weight: 100;
font-size: 16px;
vertical-align: top;
margin-top: -13px;
color: #f64b23;
}
p.teamindent {
margin-left:250px;
}
p {
}
.col-left {
margin-right: -200px;
}
p.col-right {
margin-left: 200px;
}
h1, h2 {
color: #4F703E;
}
h5 {
color: #5f768f;
font-weight: bold;
font-size: 17px;
}
h3 {
color: #4F703E;
font-weight: bold;
font-size: 20px;
}
h1 {
margin-bottom: 3px;
}
.bold-green {
color: #4f703e;
font-weight: bold;
}
.team img {
padding-bottom: 1em;
}
.line-close {
line-height: .6em;
}
.col-indent {
margin-left: 200px;
}
.team-right {
margin-left: 10px;
}
.team-right-150 {
margin-left: 100px;
}
.bold {
font-size: 14px !important;
font-weight: bold;
}
.research-right {
margin-left: 520px;
}
.img-ourteam {
max-width: 408px;
width: 100%;
height: 100%;
max-height: 416px;
}